* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
background-color: #000000;
text-align:center;
min-height:640px;/* for good browsers*/
min-width:640px;/* for good browsers*/


    font: normal 80% verdana, sans-serif;
    line-height: 1.5;
    text-align: center;
    color: #cccccc;
    

}
#outer{
height:100%;
width:100%;
display:table;
vertical-align:middle;
}
#container {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
height: 640px;
} 
#inner {
width: 640px;
background: #000000;
height: 640px;
text-align: center;
margin-left:auto;
margin-right:auto;
border:1px solid #000;
}